Bug 1855119 - Killing ovs-vswitchd cause some ovs openflows lost
Summary: Killing ovs-vswitchd cause some ovs openflows lost
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.z
Assignee: Aniket Bhat
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1855118
Blocks: 1859869
TreeView+ depends on / blocked
 
Reported: 2020-07-09 02:18 UTC by huirwang
Modified: 2020-08-04 14:16 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1855118
: 1859869 (view as bug list)
Environment:
Last Closed: 2020-08-04 14:16:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift sdn pull 166 None closed Bug 1855119: [release-4.4] Add support for --may-exist when adding the bridge in sdn 2020-11-11 13:14:02 UTC
Red Hat Product Errata RHBA-2020:3128 None None None 2020-08-04 14:16:34 UTC

Comment 7 errata-xmlrpc 2020-08-04 14:16:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.15 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3128


Note You need to log in before you can comment on or make changes to this bug.